Subject: Ticket Assigned - need escalation coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 19:54:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation coll riyas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  riyas Bot:  Hi Riyas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558709548            11:42 PM, 08th Feb                   mayar                   Hi Riyas,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:42 PM, 08th Feb                     riyas                    Dear return request still not collected from me           11:43 PM, 08th Feb                     riyas                    Until now nobody contact me for the pick up request           11:44 PM, 08th Feb                   mayar                   Could you please share your order number so that I can assist you further?           11:44 PM, 08th Feb                     riyas                    9556349626           11:46 PM, 08th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           11:47 PM, 08th Feb                     riyas                    K           11:47 PM, 08th Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           11:47 PM, 08th Feb                   mayar                   Could you please confirm is this your correct phone number 971558709548?           11:47 PM, 08th Feb                     riyas                    Yes           11:48 PM, 08th Feb                     riyas                    Confirmed           11:48 PM, 08th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:49 PM, 08th Feb                     riyas                    Ok           11:50 PM, 08th Feb                   mayar                   Is there anything else i can help you with?            11:51 PM, 08th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3868974